Subject: Ticket Assigned - Complain Order#9412667346
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Feb 2023 03:21:11 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain Order#9412667346 To Whom it concerns,

Your delivery guy sent me a message on 1:17 pm asking for the house location.

I sent him the location on WhatsApp on 2:37 pm, every time I called him, he said he is on the way, and he never showed up.

He gave me lame excuses saying that he has important items that he needs to deliver in Etihad Towers.

I sent him a message and told him to cancel the delivery and that I do not want it anymore.

I called your support centre at before 10 and informed them that I want to cancel my delivery.

Your delivery guy at 10:13 left the items in the streets and asked me to pick them up !

I also got a message from centre point saying that the item was delivered !

I should have never used my card and instead chose cash on delivery you would have never played those dirty games with me !

I called the centre again at 10:30 to complain, the lady who answered me was nice and I agreed to pick up them items when I should have left them in the streets because it was not my responsibility !

I do not want your items anymore send someone to pick them up and I will never use your site again ever!

I cannot believe what your delivery guy did ! I have screen shots of the whole conversation attached to the email !

I want to return the items you can not force them on me after I called and sent a message to your delivery guy telling him that I do not want them anymore !

Regards,

Saif AlMehairbi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5651067